Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

CUPS Problems

I've installed CUPS 6.0(2)with CUCM 6.1(1) in the lab. When I run the Troubleshooter on the CUPS server, I get:

Sync Agent service is not currently running. The Sync Agent is required for the Cisco Unified Presence server to work properly.

Please start the Sync Agent service via the Serviceability application (fix)

When I try to start the Sync Agent, it says it starts successfully, but then shows that it is not started.

Any ideas?

Brandon

7 REPLIES
VIP Super Bronze

Re: CUPS Problems

Hi,

This has happened to me before, and I kept restarting it. After about 3 restart, it succesfully showed started.

If after this it still does not start, give it a reboot...

Please rate all useful posts "The essence of christianity is not the enthronement but the obliteration of self --William Barclay"

Re: CUPS Problems

I have restarted the service and the server several times - no success.

Brandon

VIP Super Bronze

Re: CUPS Problems

Brandon,

This to me suggests that CUPS did nt install properly. I have CUPS running well in my lab infact in Vmware..

My suggestion is that you re-install CUPS

Please rate all useful posts "The essence of christianity is not the enthronement but the obliteration of self --William Barclay"
New Member

Re: CUPS Problems

I had the exact same problem. I was able to resolve by using all IP integration instead of DNS. Double check the SIP Trunk settings, and make sure the proper AXL and CTI username use simple passwords.

New Member

Re: CUPS Problems

Also - if you've changed the IP address on the CUPS server since the installation (and you only have one CUPS server) you will see this. Unfortunately, changing the IP after install is not supported & the only supported way to fix it is to reinstall. - Matt

New Member

Re: CUPS Problems

I have exact same symtoms except that i only happened to notice it after upgrading my cucm6.x to cucm7.x ..I did check the compatibility matrix which shows me blank for the columns corresponding to cucm7.x and cupc6.x , so i am assuming that these applications are not compatible .

http://www.cisco.com/en/US/docs/voice_ip_comm/cups/7_0/english/compatibility/cupcompatibility.html

Any ideas to fix this without having to upgrading to cups7.x?

Re: CUPS Problems

Yeah, CUPS 6.x is not compatible with CUCM 7.x Has to be CUPS 7.x and CUCM 7.x. My sync agent would not start. Finally found a TAC person and told me the document is not updated yet. doh!

210
Views
0
Helpful
7
Replies
CreatePlease to create content